/*header*/
.header{background: #E9E3D9;  z-index: 999; padding: 0px 0px 30px;}
.header.my-fixed{ backdrop-filter: blur(20px); transition: all .4s ease;}
.header .header-logo{position: relative; z-index: 9; padding: 0px 0px 0px;}
.header .nav-link{ font-size: 12px; font-weight: 400; color: #000; letter-spacing: 2px; text-transform: uppercase;}
.header .nav-link.mPS2id-highlight, .header .nav-pills .nav-link.active{ color: #049132;}

.header .container{ position: relative;}
.header-btns{ display: flex; position: absolute; right: 0px; left: 0; justify-content: center; top: 65px;}
.head-btn a{ background: #0C3251; border-radius: 24px; color: #fff; letter-spacing: 1px;
font-weight: bold; font-size: 12px; display: inline-block;}
.head-btn a:hover{ color: #fff;}
.header-btns .head-btn1{ margin-right: 10px;}
.header-btns .head-btn1 a{padding: 5px 40px; font-size: 11px; line-height: 12px; position: relative;}
.header-btns .head-btn1 a:before{ content: url(../images/whatsapp-icon-sm.svg); position: absolute; left: 5px; 
  top: 0px; width: 20px; height: 20px; display: inline-block;}
.header-btns .head-btn1 a span{ display: block; font-size: 8px;}
.header-btns .head-btn2 a{padding: 8px 20px 8px 40px; position: relative;}
.header-btns .head-btn2 a:before{ content: url(../images/head-phone-icon.svg); position: absolute; left: 15px; 
  top: 10px; width: 16px; height: 16px; display: inline-block;}
.header .nav-pills .nav-link.active{ background: transparent;}

@media (max-width: 991px) {
  .nav.me-auto.nav-pills {display: flex; flex-direction: column; padding-top: 30px;}
}

@media (min-width: 768px) {
  .header{padding: 5px 0px 5px;}
  .header-btns{ right: 90px; top: 20px; left: unset; justify-content: unset;}
}

@media (min-width: 992px) {
  .header-btns{ right: 15px; top: 15px;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-btns{ top: 10px;}
  .header .navbar-collapse{ position: relative; top: 25px;}
  .header .navbar-collapse ul.me-auto{ margin-left: auto; margin-right: unset !important;}
  .header .navbar-collapse ul li:nth-last-of-type(1) a{ padding-right: 10px;}
}

@media (min-width: 1200px) {
  .header{padding: 10px 0px 10px;}
  .header .nav-pills{ margin-left: 16px;}
  .header .nav-link{ padding: 0px 8px; font-size: 11px;}
	.header .nav-pills .nav-link.active.mPS2id-highlight, .header .nav-pills .nav-link.active{ color: #049132;}
  .header-btns .head-btn1 a:before{ content: url(../images/whatsapp-icon.svg); left: -15px; top: -5px; 
    width: 44px; height: 44px;}
  .header-btns .head-btn2 a:before{ top: 18px;}  
  .header-btns .head-btn1 a{padding: 12px 20px 12px 45px;}
  .header-btns .head-btn2 a{padding: 15px 15px 15px 40px;}
}

@media (min-width: 1366px) {
  .header .nav-link{ padding: 0px 13px; font-size: 12px;}
  .header-btns .head-btn1 a{padding: 12px 50px;}
  .header-btns .head-btn2 a{padding: 15px 20px 15px 40px;}
}

@media (min-width: 1440px) {
  .head-btn a{  letter-spacing: 2px;}
}

.home--banner{ background: url(../images/homebanner.jpg) no-repeat center bottom; background-size: cover; 
  height: 300px;}

@media (min-width: 768px) {
    .home--banner{ height: 600px;}
}

@media (min-width: 1200px) {
  .home--banner{ height: 800px;}
}

.welcome-sec{ background: #F6F4EF;}
.welcome-txt{ background: #fff; padding: 30px 20px; text-align: center; display: inline-block;
  margin-top: -50px;}
.welcome-txt h1{ text-transform: uppercase;}

@media (min-width: 1200px) {
  .welcome-txt{padding: 50px 80px; margin-top: -100px;}
  .welcome-txt p{ font-size: 18px; line-height: 24px;}
}

.resort-stays{background: #F6F4EF;}

.book-events .book-box{ margin-bottom: 30px;}
.book-events .book-box h4{ font-family: var(--font-head); text-align: center; text-transform: uppercase;}
.book-events .book-box a{ color: #000; text-decoration: none;}
@media (max-width: 576px) {
  .book-events .book-box h4{ font-size: 16px; line-height: 22px;}
}

.insta-id{ text-align: center; margin-top: 30px; }
.insta-id a{position: relative; color: #000; font-size: 24px; font-family: var(--font-head); padding-left: 45px; 
  text-transform: uppercase; line-height: 34px; text-decoration: underline;}
.insta-id a:before{ content:url(../images/insta-icon.svg); position: absolute; left: 0; top: -3px;}

@media (min-width: 768px) {
.adv-list{ display: grid; grid-template-columns: auto auto;}
}


.pckg-list ul{ padding: 0px 0px 0px 0px; margin-bottom: 0;}
.pckg-list ul li{ list-style-type: none;}

@media (min-width: 768px) {
  .pckg-list{ display: flex;} 
  .pckg-list ul:nth-last-of-type(1){ margin-left: 20%;}
}

.policy-sec{ background: #eeeeee;}
.policy-sec .policy-sec-inner{ background: #fff; padding: 30px;}
.policy-sec h3{ font-size: 24px;  font-family: var(--font-main); font-weight: 600;}
.policy-sec h4{ font-size: 18px;  font-family: var(--font-main); font-weight: 600;}
.policy-sec .policy-sec-inner p{ font-size: 14px;}
.policy-sec .policy-sec-inner p br{ margin-bottom: 10px;}
